/**
 * Theme Name:     financeup Child
 * Author:         Themeansar
 * Template:       financeup
 * Text Domain:	   financeup-child
 * Description:    Financeup is a modern WordPress theme for professionals. It fits creative business, small businesses, finance, startups, corporate businesses, online agencies and firms, portfolios, ecommerce (WooCommerce), and freelancers. The theme is responsive, WPML, Retina ready, SEO friendly, The theme is responsive, Elementor, Gutenberg compatible, SEO friendly, translation ready and major WordPress plugins compatible. (Live preview : https://themeansar.com/demo/wp/financeup/default/)
 */
@import url("../financeup/style.css");
@import url("../financeup/css/font-awesome.min.css");
@import url("../financeup/css/font-awesome.css");
@import url("../financeup/css/bootstrap.css");
@import url("../financeup/css/bootstrap.min.css");
@import url("../financeup/css/customizer-controls.css");
@import url("../financeup/css/jquery.smartmenus.bootstrap.css");
@import url("../financeup/css/owl.carousel.css");
@import url("../financeup/css/owl.carousel.min.css");
@import url("../financeup/css/owl.transitions.css");
@import url("../financeup/css/animate.css");
@import url("../financeup/css/animate.min.css");
#sidebar-right .ta-widget h6{
    background-color:#303f9f;
    color:#fff !important;
    text-align:center;
    padding:10px;
}
.contacttitle h5{
     background-color:#cfcfc4;    
    text-align:center;
    padding:10px;
}
#tooplate_sidebar span:before{
    background-image: url('images/r.png');
    background-size: 20px 20px;
    background-repeat: no-repeat;
    padding:0px 10px;
    display: inline-block;
    width: 10px; 
    height: 20px;
    
    
}
.service_frontside{
    background-color: #01559d;

}
.slick-slide{
    display:inline-block !important;
}
.service_frontside .col-md-3{
    display:inline-block;
    
    
}
.slick-slider{
    overflow:hidden;
}
/*.service-div{
  width:90%;
  margin:0px auto;
}*/
.slick-slide{
  margin:10px;
}
.slick-slide img{
  width:100%;
  opacity:1;
 }
 .service_div img{
     /*max-width:110px!important;
     clear:both;*/
 }
.service_div{
  border: 2px solid #aaaaaa;
  border-radius: 50px 10px; 
  padding:16px;
  box-shadow: 10px 10px 5px #aaaaaa;
  background-color: #fff;
 /* position:relative;*/
  text-align:center;
}
.slick-track{
   
}
.service_div strong{
    margin-bottom:0px;
   /* position: absolute;
    bottom: 13px;
    left: 6px;*/
    
    
}
.our_features li{
   border: 1px solid #fff;
   border-radius: 50%;
   display: inline-block;
   width: 14%;
   height: 150px;
   padding: 21px;
   text-align: center;
   margin:15px;    
   background-position: center;
   background-size: cover;
   
    
}
.our_features li h6{
   color:darkblue;
   font-weight:bold;
   position: relative;
   top:0px;
   bottom:0px;
   text-shadow: 2px 2px #fff;
}
.our-fetures-row ul li{
    background-color: #f6f6f6;height:100%;
    margin:4px;
    list-style-type: none;
    
}
our-fetures-row ul li figure{
    height:50%;
}
/*.our-fetures-row{
    background-color:#01559d;
}
li.transfer{
    background-image:url('images/mt.jpg');    
}
li.gold{
    background-image:url('images/glt.jpg');    
}
li.audit{
    background-image:url('images/at.jpg');    
}
li.rtgs{
    background-image:url('images/rtgs.png');    
}
li.deposit{
    background-image:url('images/sdb.jpg');    
}
li.saving{
    background-image:url('images/sv.jpg');    
}*/

.our_features{
    margin-bottom:20px;
}
.our_features_title{
    text-align:center;
}
footer .ta-widget ul li{
    line-height:14px !important;
    border-style: none;
}
footer .ta-widget:nth-child(4n+1){
    clear:none !important;
}
table, th{
    text-align:center;
}
li label{
    color:#23527c;
    cursor:pointer;
}
#step2,#step3,#step4,#step5,#step6{
    display:none;
}
.active{
    display: block !important;
}
.depositd li{
    display:inline-block !important;
    padding:10px;
}
.depositd{
    border-bottom:1px solid #DDD;
}
.active{
    border-bottom:2px solid #303f9f;
}
.contacttitle{
    padding: 30px 30px 15px;
}
.navbar-wp{
  margin :0px 0px 0px 0px!important;
}
/*******Sticky Header************/
.fixed {
    position: fixed;
    top:0; left:0;
    width: 100%; 
    background-color:#fff;
    border-bottom:2px solid #aaa;
    z-index:1000;
    overflow: hidden;
    padding:0px 30px 0px 30px;
    text-align: center;
     -webkit-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
  -moz-box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
  box-shadow: 0 3px 5px rgba(57, 63, 72, 0.3);
}
.sticky img{
    width:100px;
}
.sticky div{
    display:inline-block;
}
.sticky h2{
    color: #db6c2a;
    font-weight:700;
    line-height:0;
}
.sticky em{
    color:#000;
}
.sticky div.sticky-logo{
    width:25%;
}
.sticky div.sticky-menu{
    width:70%;
}
.motoslider_wrapper,.our-fetures-row{
    /*-webkit-box-shadow: 0 8px 6px -6px black;
	   -moz-box-shadow: 0 8px 6px -6px black;
	        box-shadow: 0 8px 6px -6px black;*/
}
@media only screen and (max-width: 600px) {
  ul.our_features li {
    width:45%;
    margin:2px;
    height:130px;
    font-size:12px;
    padding:14px;
    vertical-align: top;
  }
  ul.our_features li h6{
      font-size:12px;
      text-shadow:none;
  }
  footer .ta-widget.col-sm-4{
      display: inline-block;
  }
  div.core-service {
      text-align: center !important;
  }
 
  .sticky#myHeader{
      display:none !important;
  }
  /*.navbar.navbar-default.navbar-static-top.navbar-wp{
  width: 40%;
    position: absolute;
    top: 127px;
    right: 0px;
  }*/
.navbar-wp{

    width: 30%;
    position: absolute;
    top: 3%;
    right: 0;
   border-color: #fff;
}
.slick-slide div{
	vertical-align:top;
padding-bottom:10px;
}

.ta-main-nav {
padding-top:0px !important;
}
}
@media screen and (min-width: 240px) and (max-width: 767px) {
.ta-main-nav {
	text-align: center;
}

}
.rtgs-neft{
     
     background: #f77b72;
      display: inline-block;
      height:100%;
      margin-left: 20px;
      margin-top: 55px;
      position: relative;
      width: 30%;
      line-height:30px;
}
.rtgs-neft:before{
 /*border-bottom: 35px solid red;*/
  border-left: 150px solid #f77b72;
     /* border-left: 50px solid transparent;
     border-right: 50px solid transparent;*/
      border-top: 192px solid transparent;
      border-bottom: 192px solid transparent;
      content: "";
      height: 0;
      right: -150px;
      position: absolute;
      top: 0px;
      width: 0;
      
}
.rtgs-neft-2 li,.rtgs-neft li{
    line-height: 79px;
}
.rtgs-neft-2{
     
     background: #ffd147;
      display: inline-block;
      height: 100%;
      margin-left: 140px;
      margin-top: 55px;
      position: relative;
      width: 30%;
      line-height:100px;
}
.rtgs-neft-2:before{
 /*border-bottom: 35px solid red;*/
  border-right: 150px solid #ffd147;
     /* border-left: 50px solid transparent;
     border-right: 50px solid transparent;*/
      border-top: 192px solid transparent;
      border-bottom: 192px solid transparent;
      content: "";
      height: 0;
      left: -150px;
      position: absolute;
      top: 0px;
      width: 0;
       opacity: .7; 
       
     }
.rtgs-neft p,.rtgs-neft h3{
    
}
.ms_layer h2{
background: #000;
    opacity: 0.5;
    color: white;
    padding: 10px;
}
.home h2,.home h1{
    text-align: center;
}
#counter
{
       /* width: 100px;
	height: 100px;
	background: red;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;*/
  float:left;
  margin:5px;
  color:Black;
  font-weight: 500;
  font-size:25px;
  width:100%;
}
.count
{
  line-height: 100px;
  color:black;
  
  font-size:25px;
}
.counter_row{
   background-color:#edf2fe;
   margin-bottom: 50px;
   
    text-align: center !important;
}
.count_title{
    font-size:20px;
}
.review-row{
    text-align:center;
    /*background-color:#c9d9f5;*/
    padding:40px;
       
}
.review-content{
    
    color:black;
}
.review-content-row{
    
    /*border:1px solid gray;*/
    padding:20px;
    
    background-color: white;
    border-radius: 50%;
   /* background-color: white;*/
    
}
i {
  font-style: italic !important;
}
.our-fetures-row ul li{
    background-color: #fff !important;
    box-shadow: 0 3px 6px #ddd;
    flex: 0 0 22%;
   /* margin: 10px 10px;*/
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
    padding: 1.25rem;
    visibility: visible;
    animation-delay: 0.2s;
    animation-name: zoomInUp;
    text-align: center;
    width:15% !important;
}
.our-fetures-row ul li:hover {
    background-color: #006ab3;
    color: #fff;
}
.our-fetures-row figure{
    
}
h2{
    margin-bottom: 55px !important;
}
.our-fetures-row figure{
    
    
  height: 50%;
   
    
}
.our-fetures-row figure img{
    display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
    
    
}
.core-service div{
    text-align: center;
}
.our-fetures-row h6{
    font-size: 14px;
    
}
.navbar-brand{
height:100%;
padding:0px 10px !important;
}